Page MenuHomePhabricator

Archive operations/puppet/varnishkafka repository
Closed, ResolvedPublic

Description

  • Remove Jenkins pipeline from zuul/layout.yaml file in integration/config.git. (as part of T198170)
  • Empty repository, leaving only a note in the README file.
  • Archive any documentation page on mediawiki.org.
  • Archive any Phabricator project for the extension.
  • Edit any Phabricator project description, and add link to this ticket.
  • Mark the repository read-only in Gerrit, and prefix description with [ARCHIVED] .
  • Archive the repo mirror in Phabricator Diffusion.
  • Archive the repo mirror on GitHub.com. (as part of T198170)

Event Timeline

Krinkle created this task.Jun 16 2018, 12:04 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 16 2018, 12:04 AM

Change 440644 had a related patch set uploaded (by Krinkle; owner: Krinkle):
[operations/puppet/varnishkafka@master] Archive repository

https://gerrit.wikimedia.org/r/440644

Joe triaged this task as Low priority.Jun 18 2018, 8:39 AM
Joe added a project: Analytics.
Joe added a subscriber: Joe.

@elukey since you did the work of removing the submodule, will you do the honours?

elukey added a subscriber: User-Elukey.

Change 440644 merged by Elukey:
[operations/puppet/varnishkafka@master] Archive repository

https://gerrit.wikimedia.org/r/440644

elukey updated the task description. (Show Details)Jun 25 2018, 6:35 AM
Krinkle updated the task description. (Show Details)Jun 25 2018, 2:56 PM

At https://gerrit.wikimedia.org/r/#/admin/projects/operations/puppet/varnishkafka, I've set the description to [ARCHIVED] Merged into operations/puppet.git. and changed its state from Active to Read Only.

mmodell updated the task description. (Show Details)Jun 26 2018, 7:08 AM

Github now has an archive feature, do we still delete them rather than just archive on github?

elukey updated the task description. (Show Details)Jun 26 2018, 8:04 AM
elukey closed this task as Resolved.
Vvjjkkii renamed this task from Archive operations/puppet/varnishkafka repository to 4saaaaaaaa.Jul 1 2018, 1:03 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii raised the priority of this task from Low to High.
Vvjjkkii removed elukey as the assignee of this task.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: gerritbot, Aklapper.
elukey renamed this task from 4saaaaaaaa to Archive operations/puppet/varnishkafka repository.Jul 2 2018, 6:10 AM
elukey lowered the priority of this task from High to Normal.
elukey claimed this task.
elukey updated the task description. (Show Details)
hashar closed this task as Resolved.Jul 2 2018, 7:01 PM
CommunityTechBot lowered the priority of this task from Normal to Low.Jul 5 2018, 7:02 PM